Source: python-imagesize
Version: 0.7.1-1~u16.04+mos1
Binary:
  - python3-imagesize
  - python-imagesize
Build_time: 2017-02-21-21-26-22
Code_project:
  python-imagesize: 47e9f817e923e1339291ff73660349e87c80705c
